View Issue Details

IDProjectCategoryView StatusLast Update
0001572SUMoBugpublic2012-05-31 23:15
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformX64OSWindowsOS VersionWindows 7
Product Version3.1.1 
Target VersionFixed in Version3.1.3 
Summary0001572: Mix version K-Lite_Codec 6.3.0 (X64) and K-Lite_Codec 8.8.0.0 (X86) and K-Lite Mega 8.8.5
DescriptionInstalled K-Lite_Codec_Pack_880_Full.exe and K-Lite_Codec_Pack_64bit_630.exe
TagsNo tags attached.

Relationships

has duplicate 0001575 resolvedKyle_Katarn Still mix version K-Lite_Codec 6.3.0 (X64) and K-Lite_Codec 8.8.5.0 (X86) 

Activities

Issue History

Date Modified Username Field Change
2012-05-26 21:34 Kyle_Katarn New Issue
2012-05-26 21:34 Kyle_Katarn Status new => assigned
2012-05-26 21:34 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-26 21:34 Kyle_Katarn Issue generated from: 0001560
2012-05-26 21:34 Kyle_Katarn File Added: Clipboard01.png
2012-05-26 21:35 Kyle_Katarn Note Added: 0000828
2012-05-27 23:29 Kyle_Katarn Relationship added has duplicate 0001575
2012-05-31 23:15 Kyle_Katarn Status assigned => resolved
2012-05-31 23:15 Kyle_Katarn Fixed in Version => 3.1.3
2012-05-31 23:15 Kyle_Katarn Resolution open => fixed